from django.urls import path
from . import views

urlpatterns = [
    path('', views.excel_table_view, name='excel_table'),
    path('add-entry/<str:model_name>/', views.add_entry, name='add_entry'),
    path('update-entry/<str:model_name>/', views.update_entry, name='update_entry'),
    path('delete-entry/<str:model_name>/', views.delete_entry, name='delete_entry'),
]